@import 'src/assets/scss/variables.scss';


div#game-details {
	padding: 15px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: 0 1px 2px rgba(0,0,0,0.24);
	
	div#header {
		padding: 5px 15px 5px 15px;
		height: 50px;
		border-bottom: 1px solid #BDBDBD;

		div#logo-container {
			height: 100%;

			img {
				height: 100%;
			}
		}
	}

	div#team-scores {
		padding: 15px;
		
		div.team-score-row {
			height: 60px;

			div.team-logo img {
				// height: 40px;
				width: 40px;
			}
		}

		div.team-score-row.win {
			color: $textColor1;
		}

		div.team-score-row.lose {
			color: $textColor4;
		}
	}
	
	div#game-leader {
		background-color: #EEEEEE;
		padding: 10px;
	}
	
	div#game-details-link-container {
		padding: 10px;
	}
}